.Title-en  { font-size: 24px; font-family: Arial, Helvetica, sans-serif }
.Title-jp  { font-size: 18px; font-family: "ＭＳ Ｐゴシック", Osaka }
.copyright-en {
	font-family: "Times New Roman", "Times", "serif";
	font-size: 10px;
	color: #666666;

}
.honbun-jp  { font-size: 12px; line-height: 18px; font-family: "ＭＳ Ｐゴシック", Osaka }
.menu12px-jp { font-size: 12px; font-family: "ＭＳ Ｐゴシック", Osaka }
.menu-jp  { font-size: 10px; font-family: "ＭＳ Ｐゴシック", Osaka }
.honbun-en  { font-size: 12px; line-height: 18px; font-family: "ＭＳ Ｐゴシック", Osaka }
.menu12px-en { font-size: 12px; font-family: "ＭＳ Ｐゴシック", Osaka }
.menu-en  { font-size: 12px; font-family: "Times New Roman", Times, serif }
.banner-jp {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	font-size: 16px;
}
.komidashi-jp  { font-size: 14px; line-height: normal; font-family: "ＭＳ Ｐゴシック", Osaka }
.Pt32 { font-size: 32pt }
.Pt24 { font-size: 24pt }
.Pt18 { font-size: 18pt }
.Pt15  { font-size: 15pt; line-height: 18pt }
.Pt13  { font-size: 13pt; line-height: 21pt }
.Pt12  { font-size: 12pt; line-height: 19pt }
.pt11  { font-size: 11pt; line-height: 18pt }
.Pt08 { font-size: 5pt }
.Pt10  {
	font-size: 10pt;
	line-height: 14pt
}


.h1 {
	margin: 0;
	font-size: 100%;
	font-weight: bold;
}
	

.h2 {
	margin: 0;
	font-size: 120%;
	font-weight: bold;
	color: #005c57;
}

.h3 {
	font-size: 120%;
	font-weight: bold;
	color: #000046;
	padding-top: 2px;
	padding-bottom: 1px;
	padding-left: 14px;
	padding-right: 14px;
}
.h4 { margin: 0; font-size: 100%; font-weight: bold; color: #005c57; padding-bottom: 0.7em; }



.oB {
	font-weight: bold;
}

.oBackCf1f6f8 {
	background-color: #f1f6f8;
}

.oBackCfdfbed {
	background-color: #fdfbed;
}

.oBack_ImgAssetCenter_aut_2110m__jpg {
	background-color: #f6f6f6;
	background-image: url(traube/ImgAssetCenter/aut_2110m_.jpg);
	background-repeat: repeat;
}

.oBack_ImgAssetCenter_aut_2110_2m__jpg {
	background-color: #f6f6f6;
	background-image: url(traube/ImgAssetCenter/aut_2110_2m.jpg);
	background-repeat: repeat;
}
.oBack_ImgAssetCenter_aistface00__jpg {
	background-color: #f6f6f6;
	background-image: url(traube/ImgAssetCenter/aistface00.jpg);
	background-repeat: repeat;
}
.oBack_ImgAssetCenter_aistface_2019__jpg {
	background-color: #f6f6f6;
	background-image: url(traube/ImgAssetCenter/aistface_2019.jpg);
	background-repeat: repeat;
}

.oBack_ImgAssetCenter_aistface_20192__jpg {
	background-color: #f6f6f6;
	background-image: url(traube/ImgAssetCenter/aistface_20192.jpg);
	background-repeat: repeat;
}

.oBack_ImgAssetCenter_map_jpg {
	background-color: #f6f6f6;
	background-image: url(traube/ImgAssetCenter/map.jpg);
	background-repeat: repeat;
}

.oBack_ImgAssetCenter_mtit04_450_jpg {
	background-color: #f6f6f6;
	background-image: url(traube/ImgAssetCenter/mtit04_450.jpg);
	background-repeat: repeat;
}

.oBack_ImgAssetCenter_pos_jpg {
	background-color: #f6f6f6;
	background-image: url(traube/ImgAssetCenter/pos.jpg);
	background-repeat: repeat;
}
.oBdrTRBL660000 {
	border-top-style: solid;
	border-top-width: 20px;
	border-top-color: #550B09;
	border-right-style: solid;
	border-right-width: 20px;
	border-right-color: #550B09;
	border-left-style: solid;
	border-left-width: 20px;
	border-left-color: #550B09;
	border-bottom-style: solid;
	border-bottom-width: 20px;
	border-bottom-color: #550B09;
}

.oBdrTRBLnone {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: hidden;
	border-left-style: none;
}

.oBdrT1pxccc {
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
}


.oBdrTL1pxccc {
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #CCCCCC;
}

.oBdrR1pxccc {
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #CCCCCC;
}

.oBdrRB1pxccc {
	border-right-color: #CCCCCC;
	border-right-style: solid;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-bottom-color: #CCCCCC;

}
.oBdrB1pxccc {
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-bottom-width: 1px;
}

.oBdrL1pxccc {
	border-left-style: solid;
	border-left-color: #CCCCCC;
	border-left-width: 1px;
}

.oBdrTRBL5px7b7 {
	border-top-style: solid;
	border-top-color: #77bb77;
	border-top-width: 5px;
	border-right-style: solid;
	border-right-color: #77bb77;
	border-right-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #77bb77;
	border-bottom-width: 5px;
	border-left-style: solid;
	border-left-color: #77bb77;
	border-left-width: 5px;
}
.oC000 {
	color: #000000;
}
.oC900 {
	color: #990000;
}
.oC930 {
	color: #993300;
}
.oCf00 {
	color: #cc0000;
}

.oCe8e7c8 {
	color: #e8e7c8;
}
.oCc00 {
	color: #cc0000;
}
.oCc1c1c1 {
	color: #c1c1c1;
}

.oC060 {
	color: #006600;
}
.oC360 {
	color: #336600;
}
.oC090 {
	color: #009900;
}
.oCdeb887 {
	color: #deb887;
}

.oC666 {
	color: #666666;
}
.oC777 {
	color: #777777;
}

.oC906 {
	color: #990066;
}

.oC999 {
	color: #999999;
}

.oCaaa {
	color: #aaaaaa;
}
	
.oCbbb {
	color: #bbbbbb;
}
	
.oCff6 {
	color: #ffff66;
}

.oCffc {
	color: #ffffcc;
}

.oCfff {
	color: #ffffff;
}

.oFFm {
	font-family: ＭＳ Ｐ明朝, 細明朝体, ヒラギノ明朝 Pro W3;
}
.oFFg {
	font-family: ＭＳ Ｐゴシック, Osaka, ヒラギノ角ゴ Pro W3;
}
.oFFt {
	font-family: Times New Roman, Times, serif;
}
.oFFa {
	font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
}

.oF10px {
	font-size: 10px;
	line-height: 12px;
}
.oF10pxH {
	font-size: 10px;
	line-height: normal;
	float: inherit;
}

.oF13px {
	font-size: 13px;
	line-height: 15px;
}
.oF13pxH {
	font-size: 13px;
	line-height: 17px;
}
.oF17pxH {
	font-size: 17px;
	line-height: 22px;
}
.oF18pxH {
	font-size: 18px;
	line-height: 23px;
}
.oF20pxH {
	font-size: 20px;
	line-height: 25px;
}

.oF24pxH {
	font-size: 24px;
	line-height: 29px;
}



.oFa10px {
	font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size: 10px;
	line-height: normal;
}
.oFa13px {
	font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size: 13px;
	line-height: 17px;
}

.oFa15px {
	font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size: 15px;
	line-height: 17px;
}
.oFa17px {
	font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size: 17px;
	line-height: 20px;
}

.oFa18px {
	font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size: 18px;
	line-height: 24px;
}
.oFloatL {
	float: left;
}
.oFloatR {
	float: right;
}
.oFloatInherit {
	float: inherit;
}
.oFloatNone {
	float: none;
}

.oFWB {
	font-weight: bold;
}

.oh2_Ar18pxB005c57 {
	font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size: 18px;
	font-weight: bold;
	color: #005c57;
	margin: 0;
	font-style: normal;
	line-height: normal;
}

.oh3_Ar16pxB000000 {
	font-family: Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	margin: 0;
	font-style: normal;
	line-height: normal;
}

.oh3_MpG16pxB000000 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 110%;
	font-weight: bold;
	color: #000000;
	margin: 0;
	font-style: normal;
	line-height: normal;
}
.oMgnT10 {
	margin-top: 10px;
}
.oMgnR10 {
	margin-right: 10px;
}

.oMgnB10 {
	margin-bottom: 10px;
}

.oMgnL10 {
	margin-left: 10px;
}
.oMgnT15 {
	margin-top: 15px;
}
.oMgnR15 {
	margin-right: 15px;
}

.oMgnB15 {
	margin-bottom: 15px;
}

.oMgnL15 {
	margin-left: 15px;
}

.omgnT15 {
	margin-top: 15px;
}
.omgnR15 {
	margin-right: 15px;
}

.omgnB15 {
	margin-bottom: 15px;
}

.omgnL15 {
	margin-left: 15px;
}
.oMgnT0R0B0L0 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.omgnT0R0B0L0 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.omarginleft10 {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.omarginleft15 {
	margin-left: 15px;
	padding: 5px;
	text-align: left;
	border: 1px none #CCCCCC;
}

.onavilink {
	color: #006633;
	background-repeat: repeat-x;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00FF00;
	border-bottom-color: #0066FF;
	border-left-color: #007700;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.oPdL10px {
	padding-left: 10px;
}

.oTopicPass {
	padding-top: 1px;
	border-bottom-style: none;
	border-bottom-color: #FFFFFF;
	font-size: 11px;
}

.oTopicPath {
	padding-top: 1px;
	border-bottom-style: none;
	border-bottom-color: #FFFFFF;
	font-size: 11px;
}
.opagettl_left  {
	text-align: left;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #cdcdcd;
	border-left-style: none;
}

.opagettl_right  {
	color: #464982;
	text-align: right;
	font-size: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cdcdcd;
	padding-right: 8px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.oTitleTbl_Site_BackTube  {
	color: #006633;
	background-image: url(traube/image/grd_gray.png);
	background-repeat: repeat-x;
	background-color: #ebebeb;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #eeeeee;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #cccccc;
	border-left-style: solid;
	border-left-width: 8px;
	border-left-color: #007700;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 8px;
	height: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

.osite_title  {
	color: #006633;
	background-image: url(traube/image/grd_gray.png);
	background-repeat: repeat-x;
	background-color: #ebebeb;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #eeeeee;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #cccccc;
	border-left-style: solid;
	border-left-width: 8px;
	border-left-color: #007700;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 8px;
	height: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}


.oTbBoderTL1pxccc {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.oTbBoderBR1pxccc {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.oTbBoderT1pxccc {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.oTbBoderB1pxccc {
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.oTbBorderTB1px999 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-bottom-color: #999999;
}
.oTbHr10pxHr{
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #999999;
	border-bottom-color: #999999;
}

.oPadR8pxTaRFs12pxC777 {
	padding-right: 8px;
	text-align: right;
	font-size: 12px;
	color: #777777;
}


.obgcEINHORNg {
	background-color: #23432a;
}


.opadAll10 {
	padding: 10px;
}

.opadAll20 {
	padding: 20px;
}
